Bug 1188371 - corrupted(?) puppet module can block further CCV promotion
Summary: corrupted(?) puppet module can block further CCV promotion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: Brad Buckingham
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1139277
TreeView+ depends on / blocked
 
Reported: 2015-02-02 17:24 UTC by David Juran
Modified: 2019-09-26 13:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 13:47:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 15813 None None None 2016-07-24 16:09:36 UTC

Comment 1 RHEL Program Management 2015-02-02 17:43:18 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 9 Brad Buckingham 2016-07-24 16:09:33 UTC
Created redmine issue http://projects.theforeman.org/issues/15813 from this bug

Comment 10 Bryan Kearney 2016-07-24 18:05:24 UTC
Upstream bug component is WebUI


Note You need to log in before you can comment on or make changes to this bug.